<?php
/**
*
* @package phpBB Extension - Header Banner
* @copyright (c) 2015 HiFiKabin
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_HEADERBANNER_CONFIG_EXPLAIN'				=> 'Dit is de configuratie pagina voor de Header Banner extensie',
	'ACP_HEADERBANNER_CONFIG_SET'					=> 'Configuratie',

	'HEADERBANNER_CONFIG'							=> 'Header Banner Instellingen',
	'HEADERBANNER_SAVED'							=> 'Header Banner instellingen opgeslagen',

	'HEADERBANNER'									=> 'Volledige breedte van de header banner URL',
	'HEADERBANNER_EXPLAIN'							=> 'Deze banner wordt weergegeven op volledig formaat apparaten.',
	'HEADERBANNER_RESPONSIVE'						=> 'Banner URL voor mobiele apparaten',
	'HEADERBANNER_RESPONSIVE_EXPLAIN'				=> 'Deze banner wordt weergegeven op mobiele apparaten.',
	'HEADERBANNER_PLACEHOLDER'						=> 'https://mijnsite.be/images/banner.jpg',
	'HEADERBANNER_SELECT'							=> 'Wilt u de Header Banner extensie activeren?',

	'HEADERBANNER_DESTINATION'						=> 'Wilt u dat de banner naar een alternatieve bestemming verwijst?',
	'HEADERBANNER_DESTINATION_NAME'					=> 'Naam van de alternatieve site waarnaar de banner verwijst',
	'HEADERBANNER_URL'								=> 'Alternatieve bestemming',
	'HEADERBANNER_OPEN'								=> 'Wilt u dat de bovenstaande link in een nieuw tabblad/venster wordt geopend?',
	'HEADERBANNER_URL_EXPLAIN'						=> 'Voer de VOLLEDIGE URL van de alternatieve bestemming in wanneer u op de banner klikt',
	'HEADERBANNER_URL_PLACEHOLDER'					=> 'https://anderesite.be',
	
	'HEADERBANNER_LOGO'								=> 'Wilt u het sitelogo over de banner plaatsen?',
	
	'HEADERBANNER_MOBILE'							=> 'Wilt u een alternatieve banner voor kleine schermen?',

	'HEADERBANNER_CORNER'							=> 'Hoekradius',
	'HEADERBANNER_CORNER_EXPLAIN'					=> 'Wil je de hoeken van de bovenstaande afbeelding afronden?',
	'HEADERBANNER_PX'								=> 'px',

	'HEADERBANNER_BACKGROUND'						=> 'Wilt u de achtergrondkleur van de header verbergen??',

	'HEADERBANNER_SIZE'								=> 'Volledige breedte banner.',
	'HEADERBANNER_RESPONSIVE_SIZE'					=> 'Banner breedte voor mobiel apparaat.',
	'HEADERBANNER_SIZE_EXPLAIN'						=> 'Uw banner wordt weergegeven op de breedte van de forum header of de breedte van de banner (wat het kleinst is). Wilt u een maximale breedte instellen, dan kunt u dat hier doen. Standaard 1500px.',
	'HEADERBANNER_RESPONSIVE_SIZE_EXPLAIN'			=> 'Uw banner wordt weergegeven op de breedte van de forum header of de breedte van de banner (wat het kleinst is). Wilt u een maximale breedte instellen, dan kunt u dat hier doen. Standaard 700px.',
	'HEADERBANNER_REQUIRED'							=> 'Verplicht',

	'HEADERBANNER_SEARCH'							=> 'Waar wilt u dat de zoek functie wordt getoond?',
	'HEADERBANNER_SEARCH_HEADER_TOP_LEFT'			=> 'Header bovenaan links',
	'HEADERBANNER_SEARCH_HEADER_TOP_RIGHT'			=> 'Header bovenaan rechts',
	'HEADERBANNER_SEARCH_HEADER_BOTTOM_LEFT'		=> 'Header onderaan links',
	'HEADERBANNER_SEARCH_HEADER_BOTTOM_RIGHT'		=> 'Header onderaan rechts',
	'HEADERBANNER_SEARCH_HEADER_BOTTOM_MIDDLE'		=> 'Header midden onderaan',
	'HEADERBANNER_SEARCH_NAVBAR'					=> 'Navigatie bar',
	'HEADERBANNER_SEARCH_REMOVE'					=> 'Nergens',
));